Support » Plugin: Pie Register » [Plugin: Pie Register] Few warnings with WP_DEBUG on

  • Had WP_DEBUG and there quite a few warning notices:

    Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /wp-includes/functions.php on line 3553
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /wp-includes/functions.php on line 3551
    
    (above notice was listed like 5 times)
    
    Notice: Undefined index: page in /wp-content/plugins/pie-register/pie-register.php on line 744

    http://wordpress.org/extend/plugins/pie-register/

  • The topic ‘[Plugin: Pie Register] Few warnings with WP_DEBUG on’ is closed to new replies.